プラグインのバージョンアップでブロックがエラーになる場合の対処方法

プラグインのバージョンアップでブロックがエラーになる場合の対処方法

プラグインのアップデートで「このブロックには、想定されていないか無効なコンテンツが含まれています。」と表示されることがあります。

このような表示が出た場合、以下の手順でブロックを変換して下さい。

エラーが出たブロックの右上のメニューから「ブロックのリカバリーを試行」をクリックします。

アップデートされたブロックに変換され、再編集できるようになります。